﻿body main {
  color: #000000;
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

@media (max-width: 767px) {
  body main {
    color: #000000;
    font-size: 14px;
    line-height: 1.64286;
    letter-spacing: 0.05em;
  }
}

/*===== TEXT-INDEX =====*/
.text-indent {
  display: block;
  padding-left: 1em !important;
  text-indent: -1em !important;
}

.list_indent li {
  padding-left: 1em;
  text-indent: -1em;
}

/* ===== TITLE ===== */
.page-title__text {
  position: relative;
  font-size: 32px;
  text-align: center;
  line-height: 1.33333;
  letter-spacing: 0.1em;
  font-weight: 400;
  padding-top: 55px;
}

.page-title__text:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 2px;
  width: 40px;
  height: 45px;
  margin: 0 auto;
  background: url(../common_img/icon_ttl02.png) no-repeat center;
  background-size: contain;
}

@media (max-width: 767px) {
  .page-title__text {
    font-size: 22px;
    line-height: 1.4;
    padding-top: 42px;
  }
  .page-title__text::before {
    width: 29px;
    height: 33px;
  }
}

@media (max-width: 420px) {
  .page-title__text {
    font-size: 20px;
  }
}

.section-title__text {
  position: relative;
  font-size: 27px;
  line-height: 1.33333;
  font-weight: 400;
  letter-spacing: 0em;
  padding-left: 55px;
}

.section-title__text:before {
  position: absolute;
  content: "";
  left: 0;
  top: -5px;
  width: 40px;
  height: 45px;
  background: url(../common_img/icon_ttl02.png) no-repeat center;
  background-size: contain;
}

@media (max-width: 767px) {
  .section-title__text {
    font-size: 20px;
    padding-left: 38px;
  }
  .section-title__text::before {
    width: 29px;
    height: 33px;
  }
}

@media (max-width: 420px) {
  .section-title__text {
    font-size: 19px;
  }
}

.section-subtitle {
  font-size: 20px;
  color: #3399cc;
  font-weight: 400;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .section-subtitle {
    font-size: 17px;
  }
}

.group-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-bottom: 2px solid #3daefd;
}

.group-title__text {
  position: relative;
  font-size: 22px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0em;
  padding: 8px 0px;
  padding-left: 45px;
  background: url(../common_img/icon_ttl03.png) no-repeat left center/32px auto;
}

@media (max-width: 767px) {
  .group-title__text {
    font-size: 18px;
    padding-left: 35px;
    background-size: 25px auto;
  }
}

/* ===== TITLE RES ===== */
.mg_title01 {
  margin-bottom: 20px;
}

.mg_title02 {
  margin-bottom: 40px;
}

.mg_title03 {
  margin-bottom: 33px;
}

.mg_title04 {
  margin-bottom: 25px;
}

.mg_title05 {
  margin-bottom: 50px;
}

.mg_title06 {
  margin-bottom: 45px;
}

.mg_title07 {
  margin-bottom: 32px;
}

.mg_title08 {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .mg_title01 {
    margin-bottom: 15px;
  }
  .mg_title02 {
    margin-bottom: 20px;
  }
  .mg_title03 {
    margin-bottom: 18px;
  }
  .mg_title04 {
    margin-bottom: 15px;
  }
  .mg_title05, .mg_title06 {
    margin-bottom: 20px;
  }
  .mg_title07, .mg_title08 {
    margin-bottom: 15px;
  }
}

/* ===== LAYOUT RES ===== */
/* ===== MARGIN RES ===== */
.mg_top01 {
  margin-top: 60px !important;
}

.mg_top02 {
  margin-top: 55px;
}

.mg_top03 {
  margin-top: 90px;
}

.mg_bottom01 {
  margin-bottom: 82px;
}

.mg_bottom02 {
  margin-bottom: 55px;
}

.mg_bottom03 {
  margin-bottom: 111px;
}

.mg_bottom04 {
  margin-bottom: 130px !important;
}

.mg_bottom05 {
  margin-bottom: 80px;
}

.mg_bottom06 {
  margin-bottom: 70px;
}

.mg_bottom08 {
  margin-bottom: 88px;
}

.mg_bottom09 {
  margin-bottom: 60px;
}

.mg_bottom10 {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .mg_top01 {
    margin-top: 35px !important;
  }
  .mg_top02 {
    margin-top: 30px;
  }
  .mg_top03 {
    margin-top: 40px;
  }
  .mg_bottom01 {
    margin-bottom: 35px;
  }
  .mg_bottom02 {
    margin-bottom: 25px;
  }
  .mg_bottom03 {
    margin-bottom: 40px;
  }
  .mg_bottom04 {
    margin-bottom: 35px !important;
  }
  .mg_bottom05, .mg_bottom06, .mg_bottom08 {
    margin-bottom: 35px;
  }
  .mg_bottom09 {
    margin-bottom: 30px;
  }
  .mg_bottom10 {
    margin-bottom: 25px;
  }
}

/* ===== PADDING PC ===== */
@media (min-width: 768px) {
  .pc_pt01 {
    padding-top: 60px;
  }
}

/* ===== PADDING RES ===== */
.pd_top01 {
  padding-top: 55px;
}

.pd_top02 {
  padding-top: 60px;
}

.pd_bottom01 {
  padding-bottom: 72px;
}

@media (max-width: 767px) {
  .pd_top01 {
    padding-top: 35px;
  }
  .pd_top02 {
    padding-top: 30px;
  }
  .pd_bottom01 {
    padding-bottom: 35px;
  }
}

/* ===== SHADOW, BORDER RES ===== */
.res_shadow01 {
  -webkit-box-shadow: 0 0 49px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 49px rgba(0, 0, 0, 0.1);
}

.res_border01 {
  border-radius: 20px;
}

@media (max-width: 767px) {
  .res_shadow01 {
    -webkit-box-shadow: 0 0 29px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 29px rgba(0, 0, 0, 0.1);
  }
  .res_border01 {
    border-radius: 10px;
  }
}

/* ===== BUTTON RES ===== */
a.btn-internal {
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 287px;
  width: 100%;
  padding: 15px 10px 15px 10px;
  border: 0;
  border-radius: 30px;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  outline: none;
  color: #1a1a1a;
  background-color: #88e298;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  line-height: normal;
  vertical-align: middle;
  letter-spacing: 0.1em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

a.btn-internal::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 30px;
  margin-top: -4px;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #1a1a1a transparent transparent transparent;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media (min-width: 768px) {
  a.btn-internal:hover {
    opacity: 0.7;
  }
  a.btn-internal:hover::before {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  a.btn-internal {
    max-width: 275px;
    font-size: 16px;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  }
  a.btn-internal::before {
    border-width: 8px 8px 0 8px;
  }
}

/* ===== PAGE VISUAL ===== */
.pagemv {
  height: 215px;
  background-color: #f0f9ff;
}

.pagemv .container {
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pagemv .container::before, .pagemv .container::after {
  position: absolute;
  content: "";
}

.pagemv .container::before {
  top: 0;
  left: -297px;
  width: 582px;
  height: 183px;
  background: url("../common_img/pagemv_deco01.png") no-repeat;
  background-size: contain;
}

.pagemv .container::after {
  bottom: 0;
  right: -395px;
  width: 717px;
  height: 159px;
  background: url("../common_img/pagemv_deco02.png") no-repeat;
  background-size: contain;
}

.pagemv-heading {
  position: relative;
  padding-top: 35px;
}

.pagemv-title {
  color: #1a1a1a;
  font-size: 40px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.09em;
}

@media (max-width: 767px) {
  .pagemv {
    height: 125px;
  }
  .pagemv .container::before {
    left: -100px;
    height: 65px;
    width: 207px;
  }
  .pagemv .container::after {
    right: -180px;
    height: 65px;
    width: 295px;
  }
  .pagemv-heading {
    padding-top: 0;
  }
  .pagemv-title {
    font-size: 28px;
  }
}

@media (max-width: 400px) {
  .pagemv-title {
    font-size: 26px;
  }
}

/* ===== BREADCRUMB ===== */
.breadcrumb {
  padding: 8px 0;
}

.breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.breadcrumb li {
  position: relative;
  color: #000000;
  margin-right: 5px;
  padding-left: 12px;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}

.breadcrumb li::before {
  position: absolute;
  content: ">";
  left: 0;
  height: 100%;
  color: #000000;
  font-size: 14px;
}

.breadcrumb li:first-child {
  padding-left: 0;
  text-align: left;
}

.breadcrumb li:first-child::before {
  content: none;
}

.breadcrumb li a {
  color: #3399cc;
  text-decoration: underline;
}

.breadcrumb li a:hover {
  text-decoration: none;
}

@media (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
}

/* ===== JS BACKGROUND IMAGE ===== */
@media (min-width: 768px) {
  .js-bg {
    text-indent: -9999px;
  }
}

/* ===== PAGE ABOUT ===== */
.block-about01 {
  position: relative;
  padding: 110px 0px 45px 0px;
}

.block-about01__body {
  position: relative;
  z-index: 3;
  width: 60%;
  max-width: 692px;
  background-color: #fff;
  padding: 48px 40px 75px 40px;
}

@media (min-width: 768px) {
  .block-about01 .container {
    position: relative;
  }
  .block-about01 .container::before {
    position: absolute;
    content: "";
    z-index: -1;
    left: -100px;
    top: -110px;
    bottom: 52px;
    width: calc(50% + 290px);
    background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
    background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
    background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
  }
  .block-about01__img {
    position: absolute;
    content: "";
    z-index: 2;
    top: 60px;
    left: calc(50% - 295px);
    bottom: 0;
    width: 995px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .block-about01__img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .block-about01 {
    padding: 0px;
  }
  .block-about01::before {
    position: absolute;
    content: "";
    z-index: -1;
    top: 48px;
    left: 0;
    bottom: 52px;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
    background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
    background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
  }
  .block-about01 .container {
    padding: 0 25px;
  }
  .block-about01 .container::before {
    top: -20px;
    left: 0;
    bottom: 52px;
  }
  .block-about01__img {
    margin: 0 10px;
    margin-bottom: -50px;
  }
  .block-about01__body {
    width: 100%;
    margin-top: 14px;
    padding: 20px;
  }
}

.block-about02 .container {
  max-width: 808px;
  margin: 0 auto;
}

.block-about02__desc {
  text-align: center;
  margin-bottom: 35px;
}

.block-about02__group {
  margin-top: 50px;
}

.block-about02__btn {
  width: 274px;
}

@media (min-width: 768px) {
  .block-about02__group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .block-about02__btn {
    margin: 0 40px;
  }
}

@media (max-width: 767px) {
  .block-about02__desc {
    margin-bottom: 20px;
    text-align: left;
  }
  .block-about02__group {
    margin-top: 30px;
  }
  .block-about02__btn {
    margin: 15px auto 0px auto;
  }
}

.box-about01__heading {
  text-align: center;
  border-radius: 15px;
  padding: 16px 15px 16px 15px;
}

.box-about01__title {
  font-size: 24px;
  font-weight: 400;
}

.box-about01__desc {
  text-align: center;
  padding: 17px 0px 35px 0px;
}

.box-about01__blue .box-about01__heading {
  background-color: #e7f5ff;
  border: 2px solid #3daefd;
}

.box-about01__blue .box-about01__title {
  color: #3399cc;
}

.box-about01__green .box-about01__heading {
  background-color: #eafff6;
  border: 2px solid #88e298;
}

.box-about01__green .box-about01__title {
  color: #88e298;
}

@media (max-width: 767px) {
  .box-about01__heading {
    border-radius: 10px;
    padding: 10px;
  }
  .box-about01__title {
    font-size: 18px;
  }
  .box-about01__desc {
    padding: 10px 10px 20px 10px;
    text-align: left;
  }
}

.block-about03 .container {
  max-width: 1420px;
  position: relative;
}

.block-about03 .container::before {
  position: absolute;
  content: "";
  z-index: -1;
  right: 10px;
  top: 0;
  bottom: 0;
  width: 84%;
  background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
  background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
  background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
}

.block-about03__img {
  text-align: center;
}

.block-about03__body {
  background-color: #fff;
  padding: 48px 40px 55px 40px;
}

@media (min-width: 768px) {
  .block-about03 .container {
    padding: 42px 5.7% 50px 10px;
  }
  .block-about03__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .block-about03__img {
    width: 44%;
    margin-right: 2.8%;
  }
  .block-about03__body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1px;
  }
}

@media (max-width: 767px) {
  .block-about03 .container {
    padding-bottom: 30px;
  }
  .block-about03 .container::before {
    top: 6%;
    right: 0;
    left: 0;
    width: 100%;
  }
  .block-about03__img {
    margin-bottom: 18px;
  }
  .block-about03__body {
    padding: 19px 22px 20px 22px;
  }
}

.table-about01 table {
  width: 100%;
}

.table-about01 tr th, .table-about01 tr td {
  font-size: 16px;
  font-weight: normal;
  vertical-align: middle;
  border: 1px solid #1d1c1c;
  padding: 11px 22px 11px 22px;
}

.table-about01 tr th {
  width: 29%;
  text-align: center;
  letter-spacing: 0.1em;
  background-color: #cdeaff;
}

.table-about01__note {
  text-align: right;
  margin-top: 0px;
}

@media (max-width: 1200px) {
  .table-about01 tr th, .table-about01 tr td {
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .table-about01 tr th, .table-about01 tr td {
    font-size: 14px;
    padding: 7px 2%;
  }
  .table-about01 tr th {
    width: 33%;
    letter-spacing: 0.05em;
    padding: 7px 2px;
  }
  .table-about01__note {
    margin-top: 10px;
  }
}

.group-about .group-title {
  margin-bottom: 30px;
}

.group-about__text {
  margin-bottom: 30px;
}

.group-about__text:last-child {
  margin-bottom: 0px;
}

.group-about__text h3 {
  font-size: 18px;
  font-weight: 400;
}

.group-about__text ul li {
  position: relative;
  display: block;
  padding-left: 30px;
}

.group-about__text ul li::before {
  position: absolute;
  content: "";
  left: 11px;
  top: 11px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #1d1c1c;
}

@media (max-width: 767px) {
  .group-about__text {
    margin-bottom: 20px;
  }
  .group-about__text:last-child {
    margin-bottom: 0px;
  }
  .group-about__text h3 {
    font-size: 16px;
  }
  .group-about__text ul li::before {
    top: 8px;
  }
  .group-about .group-title {
    margin-bottom: 18px;
  }
}

#p-about .about04 .row01 {
  margin-bottom: 80px;
}

@media (min-width: 768px) {
  #p-about .about04 .row01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #p-about .about04 .group-about.group-about01 {
    width: 59.5%;
  }
  #p-about .about04 .group-about.group-about02 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1px;
    margin-left: 6%;
  }
}

@media (max-width: 767px) {
  #p-about .about04 .row01, #p-about .about04 .group-about.group-about01 {
    margin-bottom: 25px;
  }
}

/* ===== PAGE VOICE ===== */
.block-voice {
  margin-bottom: 50px;
}

.block-voice:last-child {
  margin-bottom: 0;
}

.block-voice__author {
  color: #1a1a1a;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0em;
  margin-top: 5px;
}

.block-voice__title {
  color: #3399cc;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.1em;
  margin-bottom: 26px;
}

.block-voice__inner {
  position: relative;
  padding: 45px 50px 50px 50px;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 49px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 49px rgba(0, 0, 0, 0.1);
}

.block-voice__desc p {
  line-height: 1.9;
  letter-spacing: 0.1em;
}

.block-voice--normal .block-voice__inner {
  background: url("../voice/images/s1_deco02.png") no-repeat right top #ffffff;
}

.block-voice--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.block-voice--reverse .block-voice__inner {
  background: url("../voice/images/s1_deco01.png") no-repeat left top #ffffff;
}

@media (min-width: 768px) {
  .block-voice {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .block-voice__heading {
    width: 285px;
    margin-top: -8px;
  }
  .block-voice__body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1px;
  }
  .block-voice__inner::before {
    position: absolute;
    content: "";
    top: 50%;
    width: 42px;
    height: 20px;
    margin-top: -10px;
  }
  .block-voice--normal .block-voice__heading {
    margin-right: 70px;
  }
  .block-voice--normal .block-voice__inner::before {
    left: -40px;
    background: url("../voice/images/icon_triangle01.png") no-repeat center center;
    background-size: contain;
  }
  .block-voice--reverse .block-voice__heading {
    margin-left: 70px;
  }
  .block-voice--reverse .block-voice__inner::before {
    right: -40px;
    background: url("../voice/images/icon_triangle02.png") no-repeat center center;
    background-size: contain;
  }
}

@media (max-width: 767px) {
  .block-voice {
    margin-bottom: 35px;
  }
  .block-voice__heading {
    max-width: 285px;
    width: 45%;
  }
  .block-voice__inner {
    border-radius: 10px;
    padding: 19px 22px 20px 22px;
    -webkit-box-shadow: 0 0 29px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 29px rgba(0, 0, 0, 0.1);
  }
  .block-voice__inner::before {
    position: absolute;
    content: "";
    left: 50%;
    width: 22px;
    height: 30px;
    margin-left: -12px;
  }
  .block-voice__author {
    font-size: 17px;
    margin-bottom: 30px;
  }
  .block-voice__title {
    font-size: 17px;
    letter-spacing: 0.05em;
    margin-bottom: 12px;
  }
  .block-voice__desc p {
    line-height: 1.7;
  }
  .block-voice--normal .block-voice__inner {
    background: url("../voice/images/s1_deco02.png") no-repeat right top/22% auto, #ffffff;
  }
  .block-voice--normal .block-voice__inner::before {
    top: -30px;
    background: url("../voice/images/icon_triangle01_sp.png") no-repeat center center;
    background-size: contain;
  }
  .block-voice--reverse .block-voice__heading {
    margin-left: auto;
  }
  .block-voice--reverse .block-voice__inner {
    background: url("../voice/images/s1_deco01.png") no-repeat left top/22% auto, #ffffff;
  }
  .block-voice--reverse .block-voice__inner::before {
    top: -30px;
    background: url("../voice/images/icon_triangle02_sp.png") no-repeat center center;
    background-size: contain;
  }
}

#p-voice .voice01 {
  max-width: 1604px;
  width: 100%;
  margin: 0 auto;
}

#p-voice .voice01 .content {
  padding: 75px 0px 90px 0px;
}

@media (max-width: 767px) {
  #p-voice .voice01 .content {
    padding: 35px 0px 40px 0px;
  }
}

/* ===== PAGE ACCSESS ===== */
.table-accsess table {
  position: relative;
  z-index: 29;
  width: 100%;
  table-layout: initial;
}

.table-accsess table th, .table-accsess table td {
  font-size: 15px;
  text-align: center;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  vertical-align: middle;
  border: 1px solid #1a1a1a;
}

.table-accsess table th {
  background-color: #3399cc;
  color: #fff;
  padding: 24px 5px;
}

.table-accsess table td {
  color: #1a1a1a;
  background-color: #ffffff;
  padding: 10px 2px;
}

.table-accsess table .bg-gray01 {
  background-color: #f1f1f1;
}

.table-accsess table .bg-blue01 {
  background-color: #bcdcec;
}

.table-accsess__note {
  margin-top: 25px;
}

@media (min-width: 768px) {
  .table-accsess table th {
    width: 12%;
  }
  .table-accsess table th:first-child {
    width: 14%;
  }
  .table-accsess table .td-small {
    padding: 7px 7px;
  }
  .table-accsess table .h02 td {
    padding: 30px 2px;
  }
}

@media (max-width: 767px) {
  .table-accsess table th, .table-accsess table td {
    font-size: 14px;
  }
  .table-accsess table th {
    padding: 7px 5px;
  }
  .table-accsess table td {
    padding: 7px 2px;
  }
  .table-accsess__note {
    margin-top: 12px;
  }
}

#p-accsess .accsess-map iframe {
  width: 100%;
}

@media (max-width: 767px) {
  #p-accsess .accsess-map iframe {
    height: 270px;
  }
}

/* ===== PAGE COSMETOLOGY ===== */
.anchor-internal__list {
  max-width: 1000px;
  margin: 0 auto;
}

.anchor-internal__list li {
  width: 287px;
  margin-bottom: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
  .anchor-internal__list .btn-internal::before {
    right: 15px;
  }
}

@media (min-width: 768px) {
  .anchor-internal__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .anchor-internal__list li {
    margin-right: 20px;
  }
  .anchor-internal__list li:last-child {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .anchor-internal__list li {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
  }
}

.block-cosme02 {
  position: relative;
  margin-bottom: 45px;
  padding: 50px 0px 77px 0px;
}

.block-cosme02__body {
  position: relative;
  z-index: 3;
  width: 60%;
  max-width: 692px;
  background-color: #fff;
  padding: 47px 40px 45px 40px;
}

.block-cosme02__title {
  font-size: 27px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0em;
}

.block-cosme02__desc p {
  line-height: 1.9;
}

.cosme01 {
  position: relative;
}

.cosme01::before {
  position: absolute;
  content: "";
  z-index: -1;
  top: 0;
  left: -100px;
  bottom: 90px;
  width: calc(50% + 290px);
  background: #cdeaff;
}

@media (min-width: 768px) {
  .block-cosme02__body {
    margin-right: auto;
  }
  .block-cosme02__img {
    position: absolute;
    content: "";
    z-index: 2;
    top: 0;
    left: calc(50% - 210px);
    bottom: 0;
    width: 913px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .block-cosme02__img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .cosme01::before {
    top: 78px;
    left: 0;
    bottom: 52px;
    width: 100%;
  }
  .block-cosme02 {
    margin-bottom: 35px;
    padding: 0px;
  }
  .block-cosme02 .container {
    padding: 0 25px;
  }
  .block-cosme02__img {
    margin: 0 10px;
    margin-bottom: -50px;
  }
  .block-cosme02__body {
    width: 100%;
    margin-top: 14px;
    padding: 20px;
  }
  .block-cosme02__title {
    font-size: 20px;
    line-height: normal;
  }
  .block-cosme02__desc p {
    line-height: 1.6;
  }
}

@media (max-width: 420px) {
  .block-cosme01__title {
    font-size: 19px;
  }
}

.block-cosme03__inner {
  padding: 23px 30px 40px 35px;
  border-radius: 15px;
  border: 2px solid #3daefd;
  background-color: #ffffff;
}

.block-cosme03__title {
  font-size: 18px;
  font-weight: 400;
}

.block-cosme03__group .block-cosme03__price + ul {
  margin-top: 15px;
}

.block-cosme03__group ul li {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 1px;
}

.block-cosme03__price {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #37a2e2;
}

@media (min-width: 768px) {
  .block-cosme03__row01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .block-cosme03__row01 .group01 {
    width: 42%;
  }
  .block-cosme03__row01 .group02 {
    width: 54.5%;
  }
}

@media (max-width: 767px) {
  .block-cosme03__inner {
    padding: 20px;
  }
  .block-cosme03__row01 {
    margin-bottom: 10px;
  }
  .block-cosme03__row01 .group01 {
    margin-bottom: 15px;
  }
  .block-cosme03__title {
    font-size: 16px;
  }
  .block-cosme03__price {
    font-size: 20px;
  }
}

.block-cosme {
  position: relative;
  overflow: hidden;
  margin-bottom: 60px;
  padding: 110px 0px 50px 0px;
}

.block-cosme:last-child {
  margin-bottom: 0;
}

.block-cosme__body {
  position: relative;
  z-index: 3;
  width: 60%;
  max-width: 692px;
  background-color: #fff;
  padding: 37px 40px 37px 40px;
}

.block-cosme__desc p {
  line-height: 1.9;
}

@media (min-width: 768px) {
  .block-cosme .container {
    position: relative;
  }
  .block-cosme .container::before {
    position: absolute;
    content: "";
    z-index: -1;
    top: -110px;
    bottom: 88px;
    width: calc(50% + 290px);
    background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
    background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
    background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
  }
  .block-cosme__img {
    position: absolute;
    content: "";
    z-index: 2;
    top: 60px;
    /* bottom: 0; */
    width: 812px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
  .block-cosme--normal .container::before {
    left: -100px;
  }
  .block-cosme--normal .block-cosme__img {
    left: calc(50% - 112px);
  }
  .block-cosme--normal .block-cosme__body {
    margin-right: auto;
  }
  .block-cosme--reverse .container::before {
    right: -100px;
  }
  .block-cosme--reverse .block-cosme__img {
    right: calc(50% - 112px);
  }
  .block-cosme--reverse .block-cosme__body {
    margin-left: auto;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .block-cosme__img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .block-cosme {
    margin-bottom: 35px;
    padding: 0px;
  }
  .block-cosme::before {
    position: absolute;
    content: "";
    z-index: -1;
    top: 48px;
    left: 0;
    bottom: 52px;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
    background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
    background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
  }
  .block-cosme .container {
    padding: 0 25px;
  }
  .block-cosme .container::before {
    top: -20px;
    left: 0;
    bottom: 52px;
  }
  .block-cosme__img {
    margin: 0 10px;
    margin-bottom: -50px;
  }
  .block-cosme__body {
    width: 100%;
    margin-top: 14px;
    padding: 20px;
  }
  .block-cosme__desc p {
    line-height: 1.6;
  }
}

.group-cosme {
  margin-bottom: 35px;
}

.group-cosme:last-child {
  margin-bottom: 0;
}

.group-cosme .group-title {
  margin-bottom: 33px;
}

.group-cosme__child {
  margin-left: 17px;
}

.group-cosme__child li {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}

@media (max-width: 767px) {
  .group-cosme {
    margin-bottom: 20px;
  }
  .group-cosme .group-title {
    margin-bottom: 18px;
  }
}

.cosme03 .row {
  border-radius: 20px;
  padding: 35px 20px 55px 20px;
  background-color: #cdeaff;
}

@media (max-width: 767px) {
  .cosme03 .row {
    border-radius: 10px;
    padding: 20px 15px;
  }
}

/* ===== PAGE FACILITY ===== */
.card-facility {
  width: 47.5%;
  margin-bottom: 42px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #ffffff;
}

.card-facility:last-child {
  margin-bottom: 0;
}

.card-facility__img {
  overflow: hidden;
  position: relative;
}

.card-facility__img::before, .card-facility__img:after {
  position: absolute;
  content: "";
}

.card-facility__img::before {
  z-index: 2;
  left: 0;
  right: 0;
  bottom: -123px;
  margin: 0 auto;
  width: 165px;
  height: 158px;
  border-style: solid;
  border-color: #3293c4;
  border-width: 1px 1px 0px 1px;
  border-radius: 158px 158px 0 0px;
  background-color: #ffffff;
}

.card-facility__img::after {
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #3399cc;
}

.card-facility__body {
  padding: 20px 28px 40px 28px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  -webkit-box-shadow: 0 0 49px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 49px rgba(0, 0, 0, 0.1);
}

.card-facility__title {
  color: #1a1a1a;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 400;
  text-align: center;
  letter-spacing: normal;
  margin-bottom: 25px;
}

.card-facility__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.card-facility__list ul li {
  position: relative;
  display: block;
  padding-left: 20px;
}

.card-facility__list ul li::before {
  position: absolute;
  content: "";
  left: 0;
  top: 11px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #1d1c1c;
}

.card-facility__special {
  margin-left: -10px;
}

@media (min-width: 768px) {
  .list-facility {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .card-facility.item05 .card-facility__list ul {
    width: 31%;
    margin-right: 3%;
  }
  .card-facility.item05 .card-facility__list ul:first-child {
    width: 33%;
  }
  .card-facility.item05 .card-facility__list ul:nth-child(2) {
    width: 30%;
  }
  .card-facility.item05 .card-facility__list ul:last-child {
    margin-right: 0;
  }
  .card-facility.item06 .card-facility__list ul {
    width: 33%;
    margin-right: 3%;
  }
  .card-facility.item08 .card-facility__list ul {
    width: 46%;
    margin-right: 3%;
  }
  .card-facility.item08 .card-facility__list ul:last-child {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .card-facility {
    width: 100%;
    margin-bottom: 30px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .card-facility__img::before {
    bottom: -90px;
    width: 122px;
    height: 115px;
  }
  .card-facility__img img {
    width: 100%;
  }
  .card-facility__body {
    padding: 16px 20px 25px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-box-shadow: 0 0 29px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 29px rgba(0, 0, 0, 0.1);
  }
  .card-facility__title {
    font-size: 18px;
    margin-bottom: 16px;
  }
  .card-facility__list ul {
    margin-right: 6%;
    margin-bottom: 15px;
  }
  .card-facility__list ul:last-child {
    margin-right: 0;
  }
  .card-facility__list ul li::before {
    top: 8px;
  }
  .card-facility.item05 .card-facility__body, .card-facility.item06 .card-facility__body, .card-facility.item08 .card-facility__body {
    padding-bottom: 10px;
  }
}

@media (max-width: 460px) {
  .card-facility__list ul {
    margin-right: 10%;
  }
  .card-facility__list ul:nth-child(even) {
    margin-right: 0;
  }
}

/* ===== PAGE POINT ===== */
.picture-point01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.picture-point01__img {
  width: 32.2%;
  overflow: hidden;
  border-radius: 15px;
}

@media (max-width: 767px) {
  .picture-point01 {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .picture-point01__img {
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
    border-radius: 10px;
  }
  .picture-point01__img:nth-child(even), .picture-point01__img:last-child {
    margin-right: 0;
  }
}

.block-point01__desc {
  margin-bottom: 45px;
}

.block-point01__desc p {
  text-align: center;
}

.block-point01 .picture-point01 {
  margin-bottom: 69px;
}

.block-point01__inner {
  max-width: 808px;
  margin: 0 auto;
}

.block-point01__group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 20px;
}

.block-point01__btn {
  width: 274px;
}

@media (max-width: 767px) {
  .block-point01__desc {
    margin-bottom: 24px;
  }
  .block-point01__desc p {
    text-align: left;
  }
  .block-point01 .picture-point01 {
    margin-bottom: 20px;
  }
  .block-point01__group {
    margin-top: 5px;
  }
}

.group-point {
  border-radius: 20px;
  padding: 5px 20px 30px 20px;
  background-color: #cdeaff;
}

.group-point__list li {
  position: relative;
  display: block;
  margin-bottom: 1px;
  padding-left: 18px;
}

.group-point__list li::before {
  position: absolute;
  content: "";
  left: 0;
  top: 10px;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #3399cc;
}

.group-point__title {
  font-weight: 400;
}

.group-point__text01 {
  margin-top: 33px;
}

@media (max-width: 767px) {
  .group-point {
    margin-bottom: 20px;
    padding: 20px 15px;
    border-radius: 10px;
  }
  .group-point__list li {
    margin-bottom: 1px;
    padding-left: 20px;
  }
  .group-point__list li::before {
    top: 7px;
  }
  .group-point__text01 {
    margin-top: 18px;
  }
}

.block-point02__heading {
  padding: 10px 15px 12px 15px;
  background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
  background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
  background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
}

.block-point02__title {
  color: #ffffff;
  font-size: 28px;
  font-weight: 400;
  text-align: center;
  letter-spacing: normal;
}

.block-point02__body {
  padding: 30px 100px 30px 100px;
  background-color: #eafff6;
}

.block-point02__body ol li {
  margin-bottom: 1px;
  list-style: inside decimal;
}

.block-point02__body ol li span {
  color: #3399cc;
}

@media (max-width: 767px) {
  .block-point02__title {
    font-size: 20px;
  }
  .block-point02__body {
    padding: 20px;
  }
  .block-point02__body ol li {
    margin-bottom: 5px;
    padding-left: 1em;
    text-indent: -1em;
  }
}

#p-point .point03 .group-title {
  margin-bottom: 22px;
}

#p-point .point03 .row02, #p-point .point03 .row03 {
  margin-bottom: 60px;
}

@media (min-width: 768px) {
  #p-point .point03 .row01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  #p-point .point03 .row01 .group-point {
    width: 32%;
  }
  #p-point .point03 .row02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #p-point .point03 .row02 .group-point {
    width: 49%;
  }
}

@media (max-width: 767px) {
  #p-point .point03 .group-title {
    margin-bottom: 18px;
  }
  #p-point .point03 .row02, #p-point .point03 .row03 {
    margin-bottom: 35px;
  }
}

/* ===== PAGE TREATMENT ===== */
.group-treatment {
  margin-bottom: 24px;
}

.group-treatment:last-child {
  margin-bottom: 0;
}

.group-treatment .group-title {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .group-treatment {
    margin-bottom: 20px;
  }
  .group-treatment .group-title {
    margin-bottom: 14px;
  }
}

.treatment01 .row01 .picture-point01 {
  margin-bottom: 44px;
}

@media (max-width: 767px) {
  .treatment01 .row01 .picture-point01 {
    margin-bottom: 15px;
  }
}

/* ===== PAGE FAQ ===== */
.faq-index {
  padding: 30px 80px 45px 80px;
  background-color: #ffffff;
}

.faq-index__item {
  border-bottom: 2px solid #3399cc;
}

.faq-index__item a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding: 20px 80px 20px 85px;
}

.faq-index__item a:hover {
  color: #3399cc;
}

.faq-index__item-icon {
  position: absolute;
  top: 10px;
  left: 0px;
}

.faq-index__item-icon img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;
}

.faq-index__item-title {
  font-weight: 400;
}

@media (max-width: 767px) {
  .faq-index {
    padding: 15px 15px 30px 15px;
  }
  .faq-index__item a {
    display: block;
    padding: 15px 15px 15px 50px;
  }
  .faq-index__item-icon {
    top: 8px;
    width: 35px;
  }
}

.faq-item {
  margin-bottom: 45px;
}

.faq-item:last-child {
  margin-bottom: 0;
}

.faq-item__header {
  position: relative;
  border-radius: 15px;
  margin-bottom: 20px;
  padding: 24px 100px 24px 108px;
  background-color: #eafff6;
}

.faq-item__icon {
  position: absolute;
}

.faq-item__icon--q, .faq-item__icon--a {
  top: 15px;
  left: 22px;
}

.faq-item__icon--q img, .faq-item__icon--a img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;
}

.faq-item__title {
  font-size: 18px;
  font-weight: 400;
}

.faq-item__body {
  position: relative;
  border-radius: 15px;
  padding: 24px 100px 24px 108px;
  background-color: #cdeaff;
}

@media (max-width: 767px) {
  .faq-item {
    margin-bottom: 30px;
  }
  .faq-item__header {
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 15px 15px 15px 60px;
  }
  .faq-item__body {
    border-radius: 10px;
    padding: 15px 15px 15px 60px;
  }
  .faq-item__icon--q, .faq-item__icon--a {
    top: 11px;
    left: 12px;
    width: 35px;
  }
  .faq-item__icon--q {
    top: 10px;
  }
  .faq-item__title {
    font-size: 16px;
  }
}

#p-faq .faq01 {
  max-width: 1604px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 0px 60px 0px;
}

#p-faq .faq02 {
  margin: 60px 0px 80px 0px;
}

@media (max-width: 767px) {
  #p-faq .faq01 {
    padding: 30px 0px 35px 0px;
  }
  #p-faq .faq02 {
    margin: 35px 0px 35px 0px;
  }
}

.saiyou-table table {
  width: 100%;
}

.saiyou-table tr .stit, .saiyou-table tr td {
  font-size: 16px;
  font-weight: normal;
  vertical-align: middle;
  border: 1px solid #1d1c1c;
  padding: 11px 22px 11px 22px;
}

.saiyou-table tr .stit {
  width: 29%;
  text-align: left;
  letter-spacing: 0.1em;
  background-color: #cdeaff;
}

@media (max-width: 1200px) {
  .saiyou-table tr .stit, .saiyou-table tr td {
    padding: 10px;
  }
}

.saiyou-btn .c-btn-contact {
    min-width: 183px;
    max-width: 100%;
    width: 50%;
    margin: 33px auto 0;
    display: block;
}
.saiyou02 .list-disc {
  padding-left: 1.4em;
}
.saiyou02 .list-disc li {
  list-style-type: disc;
}

.block-saiyou01 {
  position: relative;
  padding: 110px 0px 45px 0px;
}

.block-saiyou01__body {
  position: relative;
  z-index: 3;
  width: 60%;
  max-width: 692px;
  background-color: #fff;
  padding: 48px 40px 75px 40px;
}

.saiyou01-title__text {
  font-size: 20px;
  line-height: 1.6;
  font-weight: 400;
  letter-spacing: 0em;
}

@media (min-width: 768px) {
  .block-saiyou01 .container {
    position: relative;
  }
  .block-saiyou01 .container::before {
    position: absolute;
    content: "";
    z-index: -1;
    left: -100px;
    top: -110px;
    bottom: 52px;
    width: calc(50% + 290px);
    background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
    background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
    background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
  }
  .block-saiyou01__img {
    position: absolute;
    content: "";
    z-index: 2;
    top: 60px;
    left: calc(50% - 295px);
    bottom: 0;
    width: 995px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
  .saiyou01-title__text {
    font-size: 27px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .block-saiyou01__img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .saiyou-btn .c-btn-contact {
    padding: 13px 5px;
    font-size: 17px;
    letter-spacing: 1px;
    width: 80%;
    max-width: 100%;
  }
  .saiyou-btn .c-btn-contact span {
    padding-left: 52px;
  }
  .saiyou-btn .c-btn-contact span::before {
    margin-top: -15px;
  }
  .block-saiyou01 {
    padding: 0px;
  }
  .block-saiyou01::before {
    position: absolute;
    content: "";
    z-index: -1;
    top: 48px;
    left: 0;
    bottom: 52px;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#339ace), to(#3daefd));
    background: -o-linear-gradient(left, #339ace 0%, #3daefd 100%);
    background: linear-gradient(to right, #339ace 0%, #3daefd 100%);
  }
  .block-saiyou01 .container {
    padding: 0 25px;
  }
  .block-saiyou01 .container::before {
    top: -20px;
    left: 0;
    bottom: 52px;
  }
  .block-saiyou01__img {
    margin: 0 10px;
    margin-bottom: -50px;
  }
  .block-saiyou01__body {
    width: 100%;
    margin-top: 14px;
    padding: 20px;
  }
}
.block-saiyou02 {
  margin-top: 60px;
  position: relative;
}
.box-saiyou02 {
  padding: 23px 30px 40px 35px;
  border-radius: 15px;
  border: 2px solid #3daefd;
  background-color: #ffffff;
}
.box-saiyou02 ul li {
  position: relative;
  text-indent: -1em;
  padding-left: 1em;
}
.box-saiyou02 ul li::before {
  content: "・";
  font-size: 20px;
  color: #3daefd;

}

.block-saiyou03 {
  margin-top: 60px;
  position: relative;
  padding: 0 0 60px 0;
}

.block-saiyou03::after {
  content: "";
  display: block;
  width: 100%;
  height: 300px;
  background-color: #f0f9ff;
  position: absolute;
  left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 0;
    z-index: -1;
}


.block-saiyou03 .txt-b {
  font-size: 20px;
  text-align: center;
}

.saiyou02 {
  margin-top: 60px;
}

@media (max-width: 767px) {
  .block-saiyou03 {
    margin-top: 35px;
    position: relative;
    padding: 0 0 35px 0;
  }
  .block-saiyou02 {
    margin-top: 35px;
  }
  .block-saiyou03::after {
    height: 360px;
  }
  .block-saiyou03 .txt-b {
    font-size: 17px;
  }
  .box-saiyou02 {
    padding: 20px;
  }
  .saiyou02 {
    margin-top: 35px;
  }
}


/* =====  ===== */